[Rubygems-developers] RubyGems 1.2.0 release in less than one week

Chad Woolley thewoolleyman at gmail.com
Thu Jun 19 10:24:31 EDT 2008

On Thu, Jun 19, 2008 at 2:00 AM, Luis Lavena <luislavena at gmail.com> wrote:
> I think we only need GemInstaller regression tests to get pass and we
> are good to go. I'll check during weekend the functionality on
> Windows.

It is the multilevel dependency one that is failing
(install_processor), as mentioned on the separate thread.  I tried to
narrow it down last night, but failed (ruby-debug still fails in
rubygems a lot of the time due to rdoc/ri conflicts).

More information about the Rubygems-developers mailing list